main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 20px;
  box-shadow: 10px 5px 5px grey;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 10px 5px 5px grey;
}

footer{
  border: thin solid black;
}

h1,p{
  color: orangered;
}

li{
  list-style-type: none;
}